TAGS:
    FSF: 1
    LGEN: OpenLoops
    LJET: 2-3
    NJET: 2
    QCUT: 20
    QSF: 1
    RSF: 1

EVENTS: $(EVTS)
EVENT_GENERATION_MODE: W
EVENT_SEED_MODE: 3
SCALES: "METS{$(FSF)*MU_F2}{$(RSF)*MU_R2}{$(QSF)*MU_Q2}"
BEAMS: 2212
BEAM_ENERGIES: 3500
MI_HANDLER: None
FRAGMENTATION: Off
ANALYSIS_WRITEOUT_INTERVAL: 0.1
NLO_SMEAR_THRESHOLD: 1
#AMEGIC_LIBRARY_MODE: 0

MEPS:
    CORE_SCALE: QCD

ME_GENERATORS:
- Comix
- Amegic
- $(LGEN)

HARD_DECAYS:
    Enabled: true
    Channels:
        "24,12,-11":
            Status: 2
        "-24,-14,13":
            Status: 2

PARTICLE_DATA:
    24:
        Stable: 0
    6:
        Stable: 0
        Width: 0

ANALYSIS:
- Internal
- Rivet

PROCESSES:
- "93 93 ->  6 -6 93{$(NJET)}":
        Order: {QCD: 2, EW: 0}
        $(LJET):
            NLO_Mode: MC@NLO
            NLO_Order: {QCD: 1, EW: 0}
            ME_Generator: Amegic
            RS_ME_Generator: Comix
            Loop_Generator: $(LGEN)
        CKKW: $(QCUT)

RIVET:
    --analyses: [MC_MYTTBAR, MC_QCD_PARTONS, MC_GENERIC]
    JETCONTS: 1
    SPLITSH: 1

INTERNAL_ANALYSES:
- LEVEL: Shower
  PATH_PIECE: JetRates
  ANALYSES_OBJECTS:
  - Trigger:
      OutList: Jets
      Qual: "!KF(6)&NotLepton"
      Finder: [93, 30, -5, 5, 0.4, 1]
  OBSERVABLES:
  - JetDRate:
      Min: 0.5
      Max: 5000
      Bins: 200
      Mode: 1
      NMin: 1
      NMax: 6
      Scale: LogErr
      List: Jets
      RefList: FinalState
